@charset "utf-8";
/* CSS Document */
body { margin:0; padding:0; }
a{ text-decoration:none; }
a:hover { text-decoration:underline; }
h3 a { color: #000000 !important;}
img { border: 0 none;}
#leftpanel { margin:0px; padding:0; width:660px; float:left; display:inline; background:#fff; overflow:hidden;}

#featuredgallery { clear:both; overflow:hidden; padding:0; margin:0 0 20px 0; float:left; display:inline; width:658px;}
#featuredgallery h1{ padding:0; margin:0; font:normal 16px/25px Arial, Helvetica, sans-serif; color:#000; text-transform:uppercase;}
#featuredgallery h2{ padding:0; margin:0; font:normal 16px/25px Arial, Helvetica, sans-serif; color:#000; text-transform:uppercase;}
.featuredgallery { background:#F2F1F1; clear:both; overflow:hidden; padding:0 0 0 5px;}
.featuredgallerybox { padding:6px 6px 0 6px; margin:0; float:left; display:block; font:normal 11px/20px Arial, Helvetica, sans-serif; color:#d10606; font-style:italic; text-align:center; overflow:hidden; background:url(../../images/images_new2013/gallery2013/shadowbg1.jpg) repeat-y; width:140px;}
.featuredgallerybox span{ font:normal 12px/22px Arial, Helvetica, sans-serif; color:#01446b; text-align:center; display:block;}
.featuredgallerybox span a{ text-decoration:none; color:#01446b;}
.featuredgallerybox span a:hover{ text-decoration:underline; color:#01446b;}
.featuredgallerybox img{ margin:0 0 3px 0; padding:0; border:0; display:block;}
.featuredgalleryboxinner { padding:0 0 15px 0; margin:15px 5px 0 5px; width:152px; float:left; display:inline;}

.featuredgalleryboxnew { padding:0; margin:15px 5px 15px 10px; float:left; display:block; text-align:center; width:200px; position:relative;}
.featuredgalleryboxnew .caption {opacity:0.8;filter:alpha(opacity=80); /* For IE8 and earlier */ background:#000; bottom:1px;
 cursor:pointer; left:0; padding:2px 0; position:absolute; width:200px; z-index:10;}
.featuredgalleryboxnew .captiontxt{ font:bold 12px/16px Arial, Helvetica, sans-serif; color:#fff; text-align:left; display:block; margin:0 5px; padding:0; opacity:none; min-height:31px;}
.featuredgalleryboxnew .captiontxt a{ text-decoration:none; color:#fff !important; opacity:none;}
.featuredgalleryboxnew .captiontxt a:hover{ text-decoration:underline; color:#fff !important; opacity:none;}
.featuredgalleryboxnew img{ margin:0 0 3px 0; padding:0; border:0; display:block;}


#entertainmentgallery { clear:both; overflow:hidden; padding:0; margin:0 0 20px 0; float:left; display:inline; width:658px;}
#entertainmentgallery h4{ padding:0; margin:0; font:normal 16px/25px Arial, Helvetica, sans-serif; color:#000; text-transform:uppercase;}
#entertainmentgallery p{ font:normal 12px/18px Arial, Helvetica, sans-serif; color:#000; float:right; margin:0; padding:0; display:inline;}
#entertainmentgallery p a{ text-decoration:none; color:#000;}
#entertainmentgallery p a:hover{ text-decoration:underline; color:#000;}
.entertainmentgallery { border:1px solid #cdcdcd; clear:both; overflow:hidden; padding:0 0 0 5px;}
.entertainmentgallerybox { padding:6px 6px 0 6px; margin:0; float:left; display:block; font:normal 11px/20px Arial, Helvetica, sans-serif; color:#d10606; font-style:italic; text-align:center; overflow:hidden; background:url(../../images/images_new2013/gallery2013/shadowbg.jpg) repeat-y; width:140px; height:150px;}
.entertainmentgallerybox span{ font:normal 12px/17px Arial, Helvetica, sans-serif; color:#01446b; text-align:center; display:block;}
.entertainmentgallerybox span a{ text-decoration:none; color:#01446b;}
.entertainmentgallerybox span a:hover{ text-decoration:underline; color:#01446b;}
.entertainmentgallerybox img{ margin:0 0 3px 0; padding:0; border:0; display:block;}
.entertainmentgalleryboxinner { padding:0 0 15px 0; margin:15px 5px 0 5px; width:152px; float:left; display:inline;}
.entertainmentgallerybox strong{ padding:0px; margin:-20px 0 0 0; display:block; font:normal 11px/20px Arial, Helvetica, sans-serif; color:#fff; font-style:italic; opacity:0.8;filter:alpha(opacity=80); /* For IE8 and earlier */ background:#000;}



#gallerylisting { clear:both; overflow:hidden; padding:0; margin:0 0 20px 0; float:left; display:inline; width:658px;}
#gallerylisting h1{ padding:0; margin:0; font:normal 16px/25px Arial, Helvetica, sans-serif; color:#000; text-transform:uppercase;}
.gallerylistingbox { padding:3px; margin:15px; float:left; display:inline; font:normal 11px/20px Arial, Helvetica, sans-serif; color:#d10606; font-style:italic; text-align:center; box-shadow:0px 0px 3px #878585; overflow:hidden; background:#fff; width:140px;}

#slideshow div{text-align:center}
.gallerylistingbox span{ font:normal 12px/22px Arial, Helvetica, sans-serif; color:#01446b; text-align:center; display:block;}
.gallerylistingbox span a{ text-decoration:none; color:#01446b;}
.gallerylistingbox span a:hover{ text-decoration:underline; color:#01446b;}
.gallerylistingbox img{ margin:0 0 3px 0; padding:0; border:0; display:block;}

.galleryheading { margin:0; padding:0; font:normal 11px/14px Arial, Helvetica, sans-serif; color:#535455; background-color:#fff; width:800px;}
.galleryheading h2{ padding:0; margin:0; font:normal 18px/24px Arial, Helvetica, sans-serif; color:#000; text-transform:uppercase;}
.galleryheading p{ padding:0; margin:0; float:right; display:inline; text-transform:uppercase; color:#535455; font:normal 11px/24px Arial, Helvetica, sans-serif;}
.galleryheading p a{ text-decoration:none; color:#535455 !important;}
.galleryheading p a:hover{ text-decoration:underline; color:#535455 !important;}
.galleryheading p a.select{ text-decoration:none; color:#01446b !important;}

.galleryheading2 { margin:0; padding:0; font:normal 11px/14px Arial, Helvetica, sans-serif; color:#535455; background-color:#fff; width:800px;}
.galleryheading2 h2{ padding:0; margin:0; font:normal 18px/24px Arial, Helvetica, sans-serif; color:#000; text-transform:uppercase;}
.galleryheading2 p{ padding:0; margin:0; float:right; display:inline; text-transform:uppercase; color:#535455; font:normal 11px/24px Arial, Helvetica, sans-serif;}
.galleryheading2 p a{ text-decoration:none; color:#535455 !important;}
.galleryheading2 p a:hover{ text-decoration:underline; color:#535455 !important;}
.galleryheading2 p a.select{ text-decoration:none; color:#01446b !important;}

.pagination { float:left; display:inline; overflow:hidden; font:normal 12px/24px Arial, Helvetica, sans-serif; color:#000; margin:0 auto}
.pagination a{ color:#000; text-decoration:none; width:25px; height:25px; text-align:center; display:inline; float:left; background:#f4f4f4; margin:0 4px 0 0;}
.pagination a:hover{ color:#000; text-decoration:none; width:25px; height:25px; text-align:center; display:inline; float:left; background:#f4f4f4; margin:0 4px 0 0;}
.pagination a.sel{ color:#fff !important; text-decoration:none; width:25px; height:25px; text-align:center; display:inline; float:left; background:#737373; margin:0 4px 0 0;}

.galleryheading2 { margin:0; padding:0; font:normal 11px/14px Arial, Helvetica, sans-serif; color:#535455; background-color:#fff; width:650px;}






#rightpanel { margin:0 0 0 20px; padding:0; width:300px; float:left; display:inline;}

#mostviewed { background:#f2f1f1; clear:both; margin:15px 0; padding:10px 0; overflow:hidden;}
#mostviewed h4{ padding:0; margin:0 0 0 10px; font:normal 18px/25px Arial, Helvetica, sans-serif; color:#3c3c3c; text-transform:uppercase; border-bottom:1px solid #3c3c3c; text-align:center; width:280px;}
.mostviewedbox { padding:0; margin:15px 15px 0 15px; float:left; display:inline; font:normal 11px/20px Arial, Helvetica, sans-serif; color:#d10606; font-style:italic; text-align:center; width:120px;}
.mostviewedbox span{ font:normal 12px/16px Arial, Helvetica, sans-serif; color:#01446b; text-align:center; display:block;}
.mostviewedbox span a{ text-decoration:none; color:#01446b;}
.mostviewedbox span a:hover{ text-decoration:underline; color:#01446b;}
.mostviewedbox img{ margin:0 0 3px 0; padding:0; border:0; display:block;}





.photogallerybox { background:#F4F4F4; overflow:hidden; border-bottom:20px solid #fff; padding:10px 0 0 0; float:left; width:800px;}

.photogallery { width:800px; float:left; display:inline;}
.photogallery img{display:inline; border:0; margin:0 auto}
.photogallery div{margin:0 auto; text-align:center}
.photogallery .caption{ clear:both; font:normal 14px/18px Georgia, "Times New Roman", Times, serif; color:#545454; width:700px; text-align:left!important; }
.caption a { font:normal 14px/18px Georgia, "Times New Roman", Times, serif; color:#126ca7!important; font-style:italic;  }
#slideshow{float:left}
#slideshow .slide{width:720px;}
.gallerypagination { display:block; overflow:hidden; font:normal 12px/24px Arial, Helvetica, sans-serif; color:#000; margin:0 auto; width:800px; text-align:center;}
.gallerypagination a{ color:#000; text-decoration:none; text-align:center; display:inline; background:#fff; margin:0 4px 0 0; padding:4px 8px;}
.gallerypagination a:hover{ color:#000; text-decoration:none; text-align:center; display:inline; background:#fff; margin:0 4px 0 0; padding:4px 8px;}
.gallerypagination a.sel{ color:#fff !important; text-decoration:none; width:25px; height:25px; text-align:center; display:inline; background:#737373; margin:0 4px 0 0; padding:4px 8px;}

.galleryheading1 { margin:0 10px 20px 10px; padding:0 0 12px 0; font:normal 12px/14px Arial, Helvetica, sans-serif; color:#6f6f6f; border-bottom:1px solid #99a6af; width:780px; text-align:center; clear:both;}
.galleryheading1 h1{ padding:0 0 5px 0; margin:0; font:bold 28px/28px Georgia, "Times New Roman", Times, serif; color:#000; display:inline;}

.widgetbox { margin:0 0 20px auto; padding:0; float:left; display:inline; width:800px; text-align:center}
.counter { margin:0 0 10px 0; padding:0; float:left; display:inline; width:55px; font:normal 14px/20px Arial, Helvetica, sans-serif; color:#000;}

.clearB { clear:both;}

.ad160x600 { float:right; display:inline; width:160px; margin:23px 0 0 10px;}

#wrap{width:980px; display:block; margin:0 auto; overflow:hidden; background-image:url(../../images/images_new2013/gallery2013/inside-mid-bg.jpg); background-repeat:repeat-y; background-position:left; font-family:Georgia, "Times New Roman", Times, serif; font-size:13px; color:#666666; margin-bottom:10px;}
#wrap a{ color:#000000;}







.pikachoose {width: 750; margin: 0 auto;}

/* Style the thumbnails */
.pika-thumbs{ padding: 0 16px; height: 75px; position: relative; width:650px; display:none;}
	.pika-thumbs li{ width: 144px; height:74px; margin: 10px 0 0 17px; padding: 0; overflow: hidden;
		float: left; list-style-type: none;padding: 3px; margin: 0 5px; background: #fafafa; border: 1px solid #e5e5e5; cursor: pointer;}
	.pika-thumbs li .clip {position:relative;height:100%;text-align: center; vertical-align: middle; overflow: hidden;}
	
/* The stage is the wrapper. The image fills 100% the height of the stage */
.pika-stage, .pika-textnav {width: 750px;}
.pika-stage {position: relative; background: #F4F4F4; padding: 10px 10px 110px 10px; text-align:center; margin:0 auto;}
.pika-stage img{height:auto; width:auto}
.pika-stage .caption {position: absolute; background: #F4F4F4;  font-size: 12px; 
			color: #000; padding: 10px; text-align:center; bottom: 50px; right: 10px; left: 10px;}
	.pika-stage .caption p {padding: 0; margin: 0; line-height: 14px;}

/* Ths play, pause, prev and next buttons */
.pika-imgnav a {position: absolute; text-indent: -5000px; display: block;z-index:3;}
	.pika-imgnav a.previous {background: url(../../images/images_new2013/gallery2013/prev.png) no-repeat left 45%; height: 100%; width: 50px; top: -40px; left: 0px;cursor:pointer;}
	.pika-imgnav a.next {background: url(../../images/images_new2013/gallery2013/next.png) no-repeat right 45%; height: 100%; width: 50px; top:-40px; right: -30px;cursor:pointer;}
	.pika-imgnav a.play {background: url(../../images/images_new2013/gallery2013/play.png) no-repeat 0% 50%; height: 100px; width: 44px;top:0;left:50%;display: none;cursor:pointer;}
	.pika-imgnav a.pause {background: url(../../images/images_new2013/gallery2013/pause.png) no-repeat 0% 50%; height: 100px; width: 44px;top:0;left:50%;display:none;cursor:pointer;}

/* The previous and next textual buttons */
.pika-textnav {overflow: hidden; margin: 10px 0 0 0;bottom:10px; position:absolute; display:none;}
.pika-textnav a {font-size: 12px; text-decoration: none; color: #333; padding: 4px;}
	.pika-textnav a.previous {float: left; width: auto; display: block;}
	.pika-textnav a.next {float: right; width: auto; display: block;}

/*for the tool tips*/
.pika-tooltip{font-size:12px;position:absolute;color:white;padding:3px; background-color: rgba(0,0,0,0.7);border:3px solid black;}
.pika-counter{position: absolute;bottom: 110px;left:10px;color:white;background:rgba(0,0,0,0.7);font-size:11px;padding:5px;-moz-border-radius: 5px;border-radius:5px; display:none;}

/* If using user thumbnails there's a pause well the new large image loads. This is the loader for that */		
.pika-loader{ background:url(../../images/images_new2013/gallery2013/loading.gif) 3px 3px no-repeat #000; background-color:rgba(0,0,0,0.9); color:white; width:60px; font-size:11px; padding:5px 3px; 
	text-align:right; position:absolute; top:15px; right:15px; }


.jcarousel-skin-pika .jcarousel-container-horizontal { padding: 15px 20px 15px 0; overflow:hidden; display:none;}
.jcarousel-skin-pika .jcarousel-clip-horizontal {height: 90px; width: 630px; display:none;}
.jcarousel-skin-pika .jcarousel-item-horizontal { margin-right: 7px; display:none;}
















